@font-face {
    font-family: "Janna LT W20";
    src: url("../fonts/Janna_LT_W20.eot#iefix");
    src: url("../fonts/Janna_LT_W20.eot#iefix") format("eot"), url("../fonts/Janna_LT_W20.woff") format("woff"), url("../fonts/Janna_LT_W20.ttf") format("truetype"), url("../fonts/Janna_LT_W20.svg") format("svg");
    font-weight: normal;
    font-style: normal;
}

/****************************************************************/

body {
    font-family: 'Janna LT W20', sans-serif !important;
}

/*-----------------------CUSTOM OPTION-------------------------*/

a {
    color: #000;
}

.list-block .item-media + .item-inner {
    margin-left: 0;
    margin-right: 0px;
    border-bottom: none;
    background: rgba(237, 237, 237, 0.5);
    border-radius: 25px;
    margin: 2px 0px;
    padding: 0 45px 0 10px;
}

.splash {
    background: url(../img/splash.png) fixed no-repeat !important;
    background-size: cover !important;
    text-align: center;
    position: fixed;
    height: 100vh;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    z-index: 10000;
    padding-top: 20vh;
}


.login .list-block .item-media + .item-inner, .signup .list-block .item-media + .item-inner {
    margin-left: 0;
    margin-right: 0px;
    border-bottom: none;
    background: rgba(255,255,255,0.2);
    border-radius: 25px;
    margin: 2px 0px;
    padding-right: 45px;
    padding-top: 0px;
    padding-bottom: 0px;
}

.login .page-content, .signup .page-content {
    padding-top: 20px;
    height: 100% !important;
}

.list-block .item-media {
    font-size: 1.5em;
    position: absolute;
    z-index: 10;
    margin-right: 15px;
    color: #93606d;
}

.list-block .item-content {
    padding-left: 0;
    padding-right: 0px;
    margin: 0px 1em;
}

.list-block ul:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: auto;
    right: auto;
    height: 1px;
    width: 100%;
    background-color: transparent;
    display: block;
    z-index: 15;
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
}

.list-block ul:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    bottom: auto;
    right: auto;
    height: 1px;
    width: 100%;
    background-color: transparent;
    display: block;
    z-index: 15;
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
}

.list-block .item-inner:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    right: auto;
    top: auto;
    height: 1px;
    width: 100%;
    background-color: rgba(0,0,0,.8);
    display: block;
    z-index: 15;
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
}

.list-block .item-inner:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    right: auto;
    top: auto;
    height: 1px;
    width: 100%;
    background-color: transparent;
    display: block;
    z-index: 15;
    -webkit-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
}

.button.color-green, .buttons-row {
    margin: 0px 15px;
}

.button.button-fill.color-green {
    background: #5c3b42 !important;
    color: #fff;
    font-size: 1em;
}

    .button.button-fill.color-green.active-state {
        background: #93606e !important;
    }

.button.color-green-border, .buttons-row {
    margin: 0px 25px;
}

.button.button-fill.color-green-border {
    background: transparent !important;
    color: #5c3b42;
    font-size: 1em;
    margin: 0px;
}


.button.button-fill.color-green.refuge {
    background: #3bb383 !important;
    color: #fff;
    font-size: 1em;
}

input::-webkit-input-placeholder {
    color: #5c3b42 !important;
}

input:-moz-placeholder { /* Firefox 18- */
    color: #5c3b42 !important;
}

input::-moz-placeholder { /* Firefox 19+ */
    color: #5c3b42 !important;
}

input:-ms-input-placeholder {
    color: #5c3b42 !important;
}



textarea::-webkit-input-placeholder {
    color: #000 !important;
}

textarea:-moz-placeholder { /* Firefox 18- */
    color: #000 !important;
}

textarea::-moz-placeholder { /* Firefox 19+ */
    color: #000 !important;
}

textarea:-ms-input-placeholder {
    color: #000 !important;
}

.button i {
    margin-left: 5px;
}

.navbar, .subnavbar, .toolbar {
    background: #5c3b42;
    position: relative !important;
}

    .navbar .center, .subnavbar .center {
        margin: 0px;
        font-size: 0.8em;
    }

.tab-link.active {
    border-bottom: 4px solid #fff;
}

.subnavbar {
    background: #d4b0ba;
}

.navbar-fixed .page .subnavbar, .navbar-fixed.page .subnavbar {
    top: 0px;
}

.navbar-fixed .page-content.with-subnavbar, .navbar-fixed .subnavbar ~ .page-content, .navbar-fixed .with-subnavbar .page-content {
    padding-top: 0px;
}

.navbar-fixed .page-content {
    height: 94%;
}

.filter {
    background: #feca8e;
}

    .filter .button {
        color: #635a53;
    }

.popover {
    width: 200px;
}

.button {
    font-size: 1em;
}

.buttons-row .button {
    height: 40px;
    line-height: 40px;
    font-size: 1.2em;
}

.content-block {
    margin: 0;
    padding: 15px;
    box-sizing: border-box;
}

.card img {
    width: 100%;
}

.card-content-inner {
    padding: 3px;
    position: relative;
}

.card-footer:before {
    background: transparent;
}

.card-content {
    position: relative;
    height: 125px;
    overflow: hidden;
}

.card-footer b {
    display: block;
    margin: 0px 0px 5px 0px;
}

.card-footer p {
    display: block;
    margin: 0px auto;
}

.card .content-block {
    width: 100%;
    text-align: center;
    padding: 0px;
}

.card-footer {
    padding: 10px;
}


.tabs-swipeable-wrap {
    height: 94%;
}

.searchbar {
    background: #5c3b42;
}

    .searchbar input[type=search] {
        background-position: right center;
        padding: 0 24px 0 36px;
        color: #000;
    }

.panel {
    background: #f7f7f7;
    border-left: 1px solid #ccc;
}

    .panel a {
        display: block;
        padding: 5px 0;
        font-size: 1.2em;
        color: #555;
    }

        .panel a i {
            color: #5c3b42;
            margin-left: 15px;
            font-size: 1.2em;
        }

    .panel .logo-container {
        text-align: center;
    }

        .panel .logo-container img {
            width: 15em;
        }

    .panel .btm-img {
        position: absolute;
        bottom: 0;
        right: -75px;
        left: 0;
        opacity: .5;
    }

.content-block-title {
    padding-top: 0px;
}

.navbar-inner.cached {
    display: flex;
}

.navbar-fixed .addAnimal .page-content {
    padding-top: 0px;
    padding: 15px;
}

.file-button {
    position: relative;
    overflow: hidden;
}

    .file-button input {
        font-size: 10000px;
        position: absolute;
        left: 0;
        top: 0;
        opacity: 0;
    }
/*-----------------------LOGIN PAGE-------------------------*/
.login, .signup {
    text-align: center;
    background: url("../img/bg.png") fixed no-repeat center;
    background-size: cover;
    height: 100%;
}

    .login .content-block-title {
        padding-top: 0px;
        margin-top: 0px;
        /*background: rgba(255,255,255,0.2);*/
        border-radius: 35px;
        /*padding: 35px;*/
        margin-bottom: 0;
    }

    .signup .content-block-title {
        padding-top: 0px;
        margin-top: 0px;
        /*background: rgba(255,255,255,0.2);*/
        border-radius: 35px;
        /*padding: 35px;*/
    }

        .login .content-block-title img, .signup .content-block-title img {
            width: 90%;
        }

    .login h3 a {
        color: #5c3b42;
    }

.login_form {
    margin: 0 15px 15px !important;
    border-radius: 35px !important;
}

.signup .login_form {
    margin: 15px;
    border-radius: 35px;
}

.login_form .list-block {
    font-size: 16px !important;
    padding: 0px 0px 0px !important;
    margin: 0px !important;
}

.login .row {
    margin: 0px 15px;
}

    .login .row .button.color-green {
        margin: 0px;
    }

    .login .row p {
        margin: 0.5em 0em;
    }

.signup .row p {
    margin: 0.5em 0em;
}


.login .buttons-row {
    margin-top: 15px;
}

.login .button.button-fill.color-green {
    background: rgba(92,59,66,0.6) !important;
    color: #ffffff;
    font-size: 1.2em;
    border-radius: 35px;
}

.signup .button.button-fill.color-green {
    background: rgba(92,59,66,0.6) !important;
    color: #ffffff;
    font-size: 1.2em;
    border-radius: 35px;
}

.login .buttons-row .button {
    height: 40px;
    line-height: 40px;
    font-size: 1.2em;
    border-radius: 35px;
}

.signup .buttons-row .button {
    height: 40px;
    line-height: 40px;
    font-size: 1.2em;
    border-radius: 35px;
}


.search .content-block {
    margin: 0px;
    padding: 0px;
}

.search .page-content {
    padding-top: 0px !important;
}


.addAnimal ..list-block .item-content {
    padding-left: 0;
    padding-right: 0px;
    margin: 0px 0em;
}

.addAnimal .list-block {
    margin: 0px 0;
    font-size: 16px;
}

.addAnimal .button.btnUpload {
    background: #f6f6f6 !important;
    color: #000;
    width: 100%;
    margin: 0px;
    text-shadow: none;
    text-align: right;
    border-radius: 25px;
    height: 56px;
    padding-right: 15px;
    font-size: 1em;
}

.addAnimal .button.button-fill.color-green i {
    margin-left: 15px;
}

.addAnimal .list-block .item-inner {
    padding-left: 0px;
}

.addAnimal .item-after {
    color: #000;
    font-size: 1em;
    margin-right: 0px;
}

.navbar-fixed .profile .page-content {
    padding-top: 0px;
}

.profile .card {
    padding: 15px;
    margin: 8px;
}

.profile .button {
    margin: 0 5px;
}

.profile p {
    font-size: 1.2em;
}

.editProfile .button.btnUpload {
    background: #f6f6f6 !important;
    color: #000;
    width: 100%;
    margin: 0px;
    text-shadow: none;
    text-align: right;
    border-radius: 25px;
    height: 56px;
    padding-right: 15px;
    font-size: 1em;
}

.editProfile .list-block .item-inner {
    padding-left: 0px;
        margin-right:0px;
}


#menu-page .profileList > ul,
#ChatMenu .profileList > ul {
    list-style: outside none none;
}

    #menu-page .profileList > ul li,
    #ChatMenu .profileList > ul li {
        margin-bottom: 5px;
    }

#menu-page .profileList .avatar img,
#ChatMenu .profileList .avatar img {
    height: 40px;
    width: 40px;
}

#menu-page .profileList .avatar,
#ChatMenu .profileList .avatar {
    display: inline-block;
    float: right;
    margin-left: 10px;
    margin-top: 0;
}

#menu-page .profileList a,
#ChatMenu .profileList a {
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #4297dc;
    display: block;
    padding: 7px;
}

#menu-page .profileList .dataDetails,
#ChatMenu .profileList .dataDetails {
    color: #333;
    display: inline-block;
    font-size: 11px;
    font-weight: 100;
}

    #menu-page .profileList .dataDetails h3,
    #ChatMenu .profileList .dataDetails h3 {
        font-size: 18px;
        margin: 0;
    }

#ChatMenuBox.ui-overlay-a,
#ChatMenuBox.ui-page-theme-a,
#ChatMenuBox.ui-page-theme-a .ui-panel-wrapper {
    background-image: none;
    background-size: cover;
    background-color: #fff;
}

.chatbox {
    background: #f2f2f2 none repeat scroll 0 0;
    border-top: 1px solid #ddd;
    height: 34px;
    padding: 10px 0;
}

.chatboxinput {
    border-color: #000 #000 #e3e3e3;
    border-style: solid;
    border-width: 0 0 1px;
    float: right;
    height: 30px;
    margin: 0 6px;
    width: calc(100% - 100px);
    padding-right: 8px;
    font-family: 'kufi',Tahoma !important;
}

.MenuFooter {
    position: fixed;
    bottom: 0px;
    width: 100%;
}

    .MenuFooter .chatbutton {
        background: #5c3b42 none repeat scroll 0 0 !important;
        border: medium none !important;
        border-radius: 3px;
        height: 30px;
        line-height: 30px;
        margin: 0;
        padding: 0 13px;
        color: #fff;
        text-decoration: none;
    }

.chatui {
    list-style: none;
    padding: 0px;
    margin-bottom: 10em;
}

.chatavatar {
    display: block;
    float: left;
    height: 62px;
    position: relative;
    text-align: center;
    width: 77px;
}

    .chatavatar img {
        border-radius: 25px;
        height: 48px !important;
        margin-top: 7px;
        position: relative;
        width: 48px !important;
    }

.column-right {
    padding-right: 20px;
}

    .column-right.chat {
        margin-right: 5px;
        overflow: hidden;
        direction: ltr;
    }

.arrow-globe {
    border-bottom: 6px solid transparent;
    border-right: 12px solid #f0f0f0;
    height: 0;
    margin-left: -12px;
    margin-top: 7px;
    position: absolute;
    width: 0;
}

.chat-text {
    background-color: #f0f0f0;
    border-radius: 0 12px 12px;
    color: #333;
    display: inline-block;
    float: left;
    font-size: 12px;
    line-height: 17px;
    margin-top: 7px;
    padding: 12px 15px;
}

.chat-time {
    clear: left;
    color: #cfcfcf;
    display: block;
    float: left;
    font-size: 9px;
    line-height: 19px;
    padding-left: 12px;
}

.column-right.chat.right {
    margin-left: 20px;
    margin-right: 0px;
    padding-left: 20px;
    position: relative;
    overflow: hidden;
}

.arrow-globe.right {
    border-left: 12px solid #5c3b42;
    border-right: 0 none transparent;
    right: 9px;
    top: 0;
}

.chat-text.right {
    background-color: #5c3b42;
    border-top-left-radius: 12px;
    border-top-right-radius: 0;
    color: #fff;
    float: right;
    text-shadow: none;
}

.chat-time.right {
    clear: both;
    float: right;
    padding-right: 15px;
}

#ChatMenuBox #LeftPanelChatbox {
    background-color: #1E243E;
}


.animalDetails .chatavatar {
    display: block;
    float: right;
    height: 62px;
    position: relative;
    text-align: center;
    width: 77px;
}

    .animalDetails .chatavatar img {
        border-radius: 50px;
        height: 63px !important;
        margin-top: 7px;
        position: relative;
        width: 80% !important;
        margin-right: 15px;
    }

.animalDetails .chat-text.right {
    background-color: #5c3b42;
    border-top-left-radius: 12px;
    border-top-right-radius: 0;
    color: #fff;
    float: right;
    text-shadow: none;
}

.navbar-fixed .animalDetails .page-content {
    padding-top: 0px;
}

.animalDetails h3 {
    background: #5c3b42;
    font-size: 1em;
    letter-spacing: 0.5px;
    padding: 15px;
    text-align: center;
    margin: 0px;
    color: #fff;
    padding-top: 9px;
}

.light_btn {
    background: #93606d;
    color: #fff;
    border-radius: 0px;
    border: none;
    font-size: 2em;
    height: auto;
    padding: 5px;
}

.btn {
    background: #93606d;
}

.animalDetails .order {
    background: #5c3b42;
    color: #fff;
    border-radius: 0px;
    border: none;
    width: 100%;
    height: 45px;
    line-height: 45px;
    border-radius: 35px;
}

.animalDetails .card {
    margin: 0px;
    background: #5c3b42;
}

.profile .img {
    width: 100%;
}

#tab4.page-content {
    padding: 0px;
}

#tab4 .name {
    margin-top: 0px;
}

#tab4 b {
    font-size: 1.5em;
}

#tab6.page-content {
    padding: 0px;
}

#tab6 .name {
    margin-top: 0px;
}

#tab6 b {
    font-size: 1.5em;
}

#tab6 .head {
    background: #5c3b42;
}


.navbar-fixed .chat .page-content {
    padding-top: 0px;
}

.name {
    padding: 0px 15px;
}

.navbar {
    height: 45px;
}

.subnavbar {
    background: #93606d;
    height: 40px;
}

.card {
    background: #fff;
    margin: 0px 0px 15px 0px;
}

.navbar a.link {
    line-height: 45px;
    height: 45px;
}

.index .page-content {
    padding: 0px;
}

.card-refuge {
    border: 0px solid #5c3b42;
    border-radius: 10px;
}

    .card-refuge .card-footer {
        position: absolute;
        bottom: 0px;
        background: rgba(92,59,66,0.7);
        color: #fff;
        border-radius: 0px 0px 10px 10px;
        width: 100%;
    }

    .card-refuge .card-content {
        height: 180px;
    }

    .card-refuge .card-content-inner {
        padding: 0px;
    }

    .card-refuge img {
        width: 100%;
        height: 180px;
        border-radius: 10px;
    }



.card-person {
    border: 0px solid #cf95ab;
    border-radius: 10px;
}

    .card-person .card-footer {
        position: absolute;
        bottom: 0px;
        background: rgba(207,149,171,0.7);
        color: #fff;
        border-radius: 0px 0px 10px 10px;
        width: 100%;
    }

    .card-person .card-content {
        height: 180px;
    }

    .card-person .card-content-inner {
        padding: 0px;
    }

    .card-person img {
        width: 100%;
        height: 180px;
        border-radius: 10px;
    }

.picker-modal {
    height: 50% !important;
}

.successStory .card {
    background: #fff;
    margin: 0px 0px 15px 0px;
    border-radius: 10px;
    overflow: hidden;
}

    .successStory .card .details {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .successStory .card p {
        margin: 7px 0px;
        color: #888;
    }

        .successStory .card p.title {
            margin: 7px 0px;
            color: #5c3b42;
            font-weight: bold;
        }

    .successStory .card img {
        min-height: 110px;
    }

.storyDetails .user {
    background: #93606d;
}

label.label-radio input[type=checkbox]:checked + .item-media i.icon-form-radio:after, label.label-radio input[type=checkbox]:checked ~ .item-after i.icon-form-radio:after, label.label-radio input[type=checkbox]:checked ~ .item-inner i.icon-form-radio:after, label.label-radio input[type=radio]:checked + .item-media i.icon-form-radio:after, label.label-radio input[type=radio]:checked ~ .item-after i.icon-form-radio:after, label.label-radio input[type=radio]:checked ~ .item-inner i.icon-form-radio:after {
    background-color: #5c3b42;
    -webkit-transform: scale(1);
    transform: scale(1);
}

label.label-radio input[type=checkbox]:checked + .item-media i.icon-form-radio, label.label-radio input[type=checkbox]:checked ~ .item-after i.icon-form-radio, label.label-radio input[type=checkbox]:checked ~ .item-inner i.icon-form-radio, label.label-radio input[type=radio]:checked + .item-media i.icon-form-radio, label.label-radio input[type=radio]:checked ~ .item-after i.icon-form-radio, label.label-radio input[type=radio]:checked ~ .item-inner i.icon-form-radio {
    border-color: #5c3b42;
}

.row .col-15 {
    width: 15%;
    width: -webkit-calc((100% - 16px*5.666666666666667)/ 6.666666666666667);
    width: calc((100% - 0px*5.666666666666667)/ 6.666666666666667);
}

.modal-button, .modal-buttons .button {
    color: #5c3b42;
}

.row .col-25 {
    width: 25%;
    width: -webkit-calc((100% - 16px*3)/ 4);
    width: calc((100% - 5px*3)/ 4);
}

.orders {
    margin: 0px 10px;
}

    .orders .button {
        margin: 0px;
    }

.edit .button {
    margin: 0em;
}


.swiper-pagination-bullet {
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 100%;
    background: #fff;
    opacity: 1;
    border: 1px solid #5c3b42;
}


.swiper-pagination-bullet-active {
    opacity: 1;
    background: #5c3b42;
}

.swiper-container-horizontal > .swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 29%;
    right: 5%;
    text-align: right;
    width: 100%;
    /* float: right; */
}

.animalDetails .card img {
    height: 300px;
}


.addAnimalForm .row img {
    width: 100%;
    margin-top: 1em;
    border-radius: 10px;
}



/*
* START CHAT PAGE
*/
.chat-page .page-content{
    padding-top: 0px !important;
}

        .chat-page .list-block .item-content {
            padding: 5px 0 0 0;
        }

        .chat-page .list-block .item-media {
            background-color: transparent;
            padding: 0;
            margin-left: 7px;
            margin-top: -1px;
            width: 14%;
            display: inline-block;
            float: right;
        }

            .chat-page .list-block .item-media img {
                width: 100%;
                border-radius: 50px;
            }
            .chat-page .list-block .item-media + .item-inner {
    background-color: transparent;
    display: inline-block;
    float: right;
    width: 84%;
    padding-top: 0;
    padding-right: 0;
}

                .chat-page .list-block .item-media + .item-inner .item-title {
                    display: block;
                    font-weight: bold;
                    font-size: 0.8em;
                    color: #444;
                }

                .chat-page .list-block .item-media + .item-inner p {
                    flex-shrink: 1;
                    min-width: 0;
                    white-space: nowrap;
                    position: relative;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    max-width: 100%;
                    font-size: .6em;
                    display: block;
                    color: #666;
                    margin-top: 3px;
                }

    .chat-page .des h4 {
        color: #444;
        font-size: 1.4em;
        margin-bottom: 0;
    }

    .chat-page .des p {
        margin-top: 5px;
        color: #666;
    }

    .chat-page .list-block .item-content {
    padding-left: 0;
    padding-right: 0px;
    margin: 0px 0em;
}

    .chat-page .list-block {
    margin: 0px 0em;
    font-size: 17px;
}

    .chat-page .list-block .item-media {
    font-size: 1.5em;
    position: relative;
    z-index: 10;
    margin-right: 0px;
    color: #93606d;
}

    
/*
* END CHAT PAGE
*/


.addAnimal img{
    width:24%;
    border-radius: 10px;
}

.img_content{
    width: 100px;
    height: 100px;
    overflow: hidden;
    border-radius: 15px;
    margin: auto;
}

.img_content img{
    width:100%;
}

.button.button-fill.color-green{
    border-radius:25px;
}


/* Loader */

.loader {
    text-align: center;
    background: rgba(255,255,255,0.9);
    position: fixed;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    z-index: 10000;
    padding-top: 40vh;
}

@-webkit-keyframes power {
    0% {
        color: #bcbcbc;
    }
    75% {
        color: #925f6c;
        text-shadow: none;
    }
    90% {
        color: #925f6c;
        text-shadow: 0 0 0.8em #925f6c;
    }
    100% {
        color: #925f6c;
        text-shadow: none;
    }
}

@keyframes power {
    0% {
        color: #bcbcbc;
    }
    75% {
        color: #925f6c;
        text-shadow: none;
    }
    90% {
        color: #925f6c;
        text-shadow: 0 0 0.8em #925f6c;
    }
    100% {
        color: #925f6c;
        text-shadow: none;
    }
}

.loader h3 {
    position:relative;
    font-weight: 300;
    letter-spacing: 0.025rem;
    text-transform: uppercase;
    color: #925f6c;
    -webkit-animation: power 2.25s infinite;
    animation: power 2.25s infinite;
    top:15px;
}


.sk-folding-cube {
  margin: 20px auto;
  width: 40px;
  height: 40px;
  position: relative;
  -webkit-transform: rotateZ(45deg);
          transform: rotateZ(45deg);
}

.sk-folding-cube .sk-cube {
  float: left;
  width: 50%;
  height: 50%;
  position: relative;
  -webkit-transform: scale(1.1);
      -ms-transform: scale(1.1);
          transform: scale(1.1); 
}
.sk-folding-cube .sk-cube:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #925f6c;
  -webkit-animation: sk-foldCubeAngle 2.4s infinite linear both;
          animation: sk-foldCubeAngle 2.4s infinite linear both;
  -webkit-transform-origin: 100% 100%;
      -ms-transform-origin: 100% 100%;
          transform-origin: 100% 100%;
}
.sk-folding-cube .sk-cube2 {
  -webkit-transform: scale(1.1) rotateZ(90deg);
          transform: scale(1.1) rotateZ(90deg);
}
.sk-folding-cube .sk-cube3 {
  -webkit-transform: scale(1.1) rotateZ(180deg);
          transform: scale(1.1) rotateZ(180deg);
}
.sk-folding-cube .sk-cube4 {
  -webkit-transform: scale(1.1) rotateZ(270deg);
          transform: scale(1.1) rotateZ(270deg);
}
.sk-folding-cube .sk-cube2:before {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}
.sk-folding-cube .sk-cube3:before {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s; 
}
.sk-folding-cube .sk-cube4:before {
  -webkit-animation-delay: 0.9s;
          animation-delay: 0.9s;
}
@-webkit-keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
            transform: perspective(140px) rotateX(-180deg);
    opacity: 0; 
  } 25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
            transform: perspective(140px) rotateX(0deg);
    opacity: 1; 
  } 90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
            transform: perspective(140px) rotateY(180deg);
    opacity: 0; 
  } 
}

@keyframes sk-foldCubeAngle {
  0%, 10% {
    -webkit-transform: perspective(140px) rotateX(-180deg);
            transform: perspective(140px) rotateX(-180deg);
    opacity: 0; 
  } 25%, 75% {
    -webkit-transform: perspective(140px) rotateX(0deg);
            transform: perspective(140px) rotateX(0deg);
    opacity: 1; 
  } 90%, 100% {
    -webkit-transform: perspective(140px) rotateY(180deg);
            transform: perspective(140px) rotateY(180deg);
    opacity: 0; 
  }
}
.pNotification {
    color: red;
    padding: 1vh;
    font-size: 0.8em;
}

div.divAlert {
    text-align: center;
    background: rgba(255, 193, 193, 0.6);
    position: absolute;
    height: auto;
    width: 100%;
    top: 50%;
    right: 0;
    left: 0;
    z-index: 10000;
    padding-top: 1vh;
    margin-bottom: 10px;
}

div.divAlertDesc {
    text-align: center;
    background: rgba(255, 193, 193, 0.6);
    height: auto;
    width: 100%;
    top: 50%;
    right: 0;
    left: 0;
    z-index: 10000;
    margin-bottom: 10px;
}
.owl-carousel{
    direction:ltr
}

.list-block .item-link .item-inner {
    padding-right: 0;
    padding-left: 42px;
    background-position: 16px center;
    background-image: none;
}

                    .navbar-fixed .notification .page-content {
                        padding-top: 0;
                    }

                    .notification h3 {
                        margin: 0;
                    }

                    .notification .card {
                        padding: 1em;
                        position: relative;
                        overflow: hidden;
                    }

                    .notification .card p{
                        margin:0;
                    }
                     .notification h3 {
    margin: 0;
    font-size: 14px;
}

                        
.short_title{
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}



.editProfile .button.button-fill.color-green{
    width :100%;
}


.loading {
    text-align: center;
}

    .loading img {
        width: 25px;
    }


    .navbar-fixed .page-content{
    padding-top: 0px;
}